- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Version.cpp File Reference

`#include <osgParticle/Version>`

Include dependency graph for article/Version.cpp:

## Functions
const char * | osgParticleGetVersion ()
const char * | osgParticleGetLibraryName ()

## Function Documentation

const char* osgParticleGetLibraryName | ( |  | ) |

const char* osgParticleGetVersion | ( |  | ) |